﻿
body
{
    background-image: url(Images/background.png);
    font-size: 11px;
    font-family: arial, helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #222222;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

.shadow{
    -webkit-box-shadow: 0px 0px 20px 5px #666666;
    -moz-box-shadow: 0px 0px 20px 5px #666666;
    box-shadow: 0px 0px 20px 5px #666666;
    /* For IE 8 */ 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=135, Color='#666666')"; 
    /* For IE 5.5 - 7 */ 
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=135, Color='#666666'); 
}

.textShadow
{
     text-shadow: black 0.1em 0.1em 0.2em;
}

.smallLink
{
    font-size:x-small;
}

.centerTable
{ 
    margin-left: auto;
    margin-right: auto;
}
